<!-- Footer -->
<footer id="footer" class="fixed-bottom-STOP text-center " >

  <div class="row">
    <div class="col-12">
       <div class="card">
        <img class="card-img" src="{{ asset ('build/images/fatah_benamara_scrum_master_footer.png') | imagine_filter ('full') }}" alt="">
        <div class="img-overlay d-flex-STOP justify-content-center-STOP align-items-end">

          <!-- Grid container -->
          <div class="container-fluid pt-4-STOP">
            <!-- Section: Social media -->
            <section class="mb-4-STOP">
              <!-- Facebook -->
              <a
                class="btn btn-link btn-floating btn-lg text-dark m-1-STOP"
                href="#!"
                role="button"
                data-mdb-ripple-color="dark"
                ><i class="fab fa-facebook-f"></i>
              </a>

              <!-- Twitter -->
              <a
                class="btn btn-link btn-floating btn-lg text-dark m-1-STOP"
                href="https://twitter.com/FatahBenamara"
                role="button"
                data-mdb-ripple-color="dark"
                ><i class="fab fa-twitter"></i>
              </a>

              <!-- Instagram -->
              <a
                class="btn btn-link btn-floating btn-lg text-dark m-1-STOP"
                href="https://www.instagram.com/fatahbenamara/"
                role="button"
                data-mdb-ripple-color="dark"
                ><i class="fab fa-instagram"></i>
              </a>

              <!-- Linkedin -->
              <a
                class="btn btn-link btn-floating btn-lg text-dark m-1-STOP"
                href="https://www.linkedin.com/in/fatah-benamara/"
                role="button"
                data-mdb-ripple-color="dark"
                ><i class="fab fa-linkedin"></i>
              </a>
              <!-- Gitlab -->
              <a
                class="btn btn-link btn-floating btn-lg text-dark m-1-STOP"
                href="https://gitlab.com/benamara.dev"
                role="button"
                data-mdb-ripple-color="dark"
                ><i class="fab fa-gitlab"></i>
              </a>
            </section>
            
          </div>
          
          <!-- Copyright -->
          <div class="p-3-STOP copyright" >
            &copy; 2022 <a href="{{path('portfolio')}}">Fatah Benamara</a> 
          </div>
 
        </div>
      </div>     
    </div>

  </div>

</footer>
<!-- Footer -->